.floatRight {
    float: right;
}
.floatLeft {
    float: left;
}
.counter-inner img.compute-logo {
    display: none;
    height: 1.2em;
    width: 1.2em;
    margin-top: 0.25em;
    /* margin-rigth: 1em; */
}
.counter>img.androidBtn, .counter>img.iosBtn {
    display: none;
}
.erweima {
    position: absolute;
    right: 0;
    top: 3.5em;
    display: none;
    width: 130px;
    height: 130px;
    padding: 13px 5px 5px;
    background: url('../images/qrCode-bg.png') center center no-repeat;
}
.erweima img {
    width: 100%;
}

@media only screen and (min-width: 1280px) {
    /* li.flashlight-content4>img {
        margin-top: 12em
    } */
    .flex-s {
        display: flex;
        align-items: flex-start;
    }
    .flashlightImage {
        width: 32.375em!important;
    }
    .flashlight-content1 div.counter {
        margin-top: 22em;
    }
    .flashlight-content1 img {
        width: 30em!important;
    }
    .flashlight-content3 div.counter {
        margin-top: 24em;
    }
    .flashlight-content3 img {
        width: 32.375em!important;
    }
    .flashlight-content4 img {
        width: 40.5em!important;
        margin-top: 8em!important;
        margin-left: 0!important;
    }
    .compass-content1 img {
        width: 30em!important;
    }
    .compass-content1 div.counter {
        margin-top: 12em;
    }
    .compass-content2 img {
        width: 38em!important;
        margin-top: 12em!important;
    }
    .compass-content3 img {
        margin-top: 10em!important;
    }
    .compass-content4 img {
        width: 27.375em!important;
    }
    .note-content1 img {
        width: 23.125em!important;
    }
    .note-content2 img {
        width: 37.375em!important;
    }
    .note-content3 img {
        width: 26.375em!important;
    }
    .note-content4 img {
        width: 28.25em!important;
    }
    .ringtone-content1 img {
        margin-top: 10em!important;
    }
    .ringtone-content2 img {
        width: 24em!important;
    }
    .ringtone-content3 img {
        width: 24em!important;
    }
    .clock-detail2 img {
        margin-top: 5em!important;
    }
    .weather-content1 img {
        margin-top: 11em!important;
    }
    .weather-content2 img {
        width: 28em!important;
    }
    .detial-item .clockImage {
        width: 30em;
    }
    .lockscreen-logo {
        width: 10em!important;
        margin-top: -24px;
        margin-right: -24px;
    }
    .lockscreen-content1 img {
        width: 36em!important;
    }
    .lockscreen-content2 img {
        width: 26em!important;
    }
    .lockscreen-content3 img {}
    .lockscreen-content4 img {
        width: 36em!important;
        margin-top: 10em!important;
    }
    .lockscreen-content5 img {
        width: 30em!important;
    }
    .lockscreen-content5 div.counter {
        margin-top: 22em!important;
    }
    .lockscreen-content6 img {}
    .lockscreenImage {
        width: 30em!important;
    }
    .cleanup-content1 img {
        width: 28em!important;
        margin-top: 7em!important;
    }
    .cleanup-content2 img {
        width: 26em!important;
    }
    .cleanup-content3 img {
        width: 18em!important;
    }
    .cleanup-content3 div.counter {
        margin-top: 24em!important;
    }
    .cleanup-content4 img {
        width: 34em!important;
        margin-left: 0!important;
        margin-top: 7em!important;
    }
    .speedmaster-content1 img {
        width: 24em!important;
        margin-top: 6em!important;
    }
    .speedmaster-content2 img {
        width: 30em!important;
        margin-left: 0!important;
        /* margin-top: 1em!important; */
    }
    .speedmaster-content3 img {
        width: 28em!important;
        margin-left: -2em!important;
        margin-top: 3em!important;
    }
    .speedmaster-content4 img {
        width: 26em!important;
        margin-top: 8em!important;
    }
    .gameoptImage {
        width: 24em!important;
        margin-top: 4em!important;
        margin-left: 10em!important;
    }
    .gameopt-content1 img {
        width: 24em!important;
    }
    .gameopt-content2 img {
        margin-top: 10em!important;
        width: 24em!important;
    }
    .gameopt-content3 img {
        width: 34em!important;
        margin-left: 0!important;
    }
    .gameopt-content4 img {
        margin-top: 14em!important;
        width: 20em!important;
    }
    .qrcodescanImage {
        width: 26em!important;
    }
    .qrcodescan-content1 img {
        width: 32em!important;
    }
    .qrcodescan-content2 img {
        width: 32em!important;
    }
    .qrcodescan-content3 div.counter {
        margin-top: 20em!important;
    }
    .qrcodescan-content3 img {
        width: 32em!important;
    }
    .qrcodescan-content4 img {
        width: 32em!important;
        margin-left: 0!important;
    }
    .qrcodescan-content5 img {
        width: 34em!important;
        margin-top: 10em!important;
    }
    .qrcodescan-content5 div.counter {
        margin-top: 20em!important;
    }
    .qrcodescan-content6 img {
        margin-top: 4em!important;
        width: 26em!important;
    }
    .coolfaceImage {
        width: 30em!important;
    }
    .coolface-content1 img {
        width: 30em!important;
    }
    .coolface-content1 div.counter {
        margin-top: 24em!important;
    }
    .coolface-content2 img {
        width: 30em!important;
    }
    .coolface-content3 div.counter {
        margin-top: 24em!important;
    }
    .coolface-content3 img {
        width: 32em!important;
    }
    .coolface-content4 img {
        width: 30em!important;
    }
    .constellationImage {
        width: 36em!important;
    }
    .constellation-content1 img{
        
    }
    .constellation-content1 div.counter {
        margin-top: 20em!important;
    }
    .constellation-content2 img{
        margin-top: 10em!important;
    }
    .constellation-content3 img{
        width: 31em!important;
    }
    .constellation-content4 img{
        width: 34em!important;
        margin-top: 10em!important;
        margin-left: 0!important;
    }
}

@media only screen and (max-width: 1280px) and (min-width: 1024px) {
    .compass-content4 img {
        width: 27.875em!important;
    }
    .compass-content2 img {
        width: 34em!important;
        margin-top: 9em!important;
    }
    .compass-content4 img {
        width: 24em!important;
    }
    .note-content2 img {
        width: 35em!important;
    }
    .weather-content1 img {
        margin-top: 8em!important;
        width: 32em!important;
    }
    .weather-content3 img {
        width: 30em!important;
    }
    .speedmaster-content1 img {
        width: 22em!important;
    }
    .speedmaster-content2 img {
        width: 28em!important;
    }
    .speedmaster-content3 img {
        width: 32em!important;
        margin-left: 0em!important;
    }
    .gameoptImage {
        width: 20em!important;
        margin-left: 8em!important;
    }
    .qrcodescan-content2 img {
        width: 26em!important;
    }
    .qrcodescan-content4 img {
        width: 26em!important;
        margin-left: 0!important;
    }
    .qrcodescan-content5 img {
        width: 30em!important;
    }
    .qrcodescan-content6 img {
        width: 24em!important;
    }
    .constellation-content4 img{
        width: 30em!important;
    }
}
@media only screen and (max-width: 1024px) and (min-width: 768px) {
    .compass-content2 img {
        width: 26em!important;
    }
    .note-content2 img {
        width: 28em!important;
    }
    .weather-content1 img {
        margin-top: 4em!important;
        width: 30em!important;
    }
    .lockscreen-content1 img {
        width: 24em!important;
    }
    .lockscreen-content2 img {
        width: 18em!important;
    }
    .lockscreen-content4 img {
        width: 22em!important;
    }
    .lockscreen-content5 img {
        width: 20em!important;
    }
    .speedmaster-content1 img {
        width: 18em!important;
    }
    .gameoptImage {
        width: 20em!important;
        /* margin-left: 4em!important; */
    }
    .cleanupImage {
        width: 20em!important;
    }
    .speedmasterImage {
        width: 20em!important;
    }
    .qrcodescanImage {
        width: 20em!important;
    }
    .qrcodescan-content2 img {
        margin-left: 0!important;
    }
    .qrcodescan-content4 img {
        /* width: 26em!important; */
        margin-left: 0!important;
    }
    .constellation-content4 img{
        width: 24em!important;
    }

}
@media only screen and (max-width: 1280px) and (min-width: 768px) {
    .flex-s {
        display: flex;
        align-items: flex-start;
    }
    .flashlight-content1 div.counter {
        margin-top: 14em;
    }
    .flashlight-content3 div.counter{
        margin-top: 16em;
    }
    .ringtone-content1 img {
        margin-top: 9em!important;
    }
    .ringtone-content2 img {
        width: 20em!important;
    }
    .ringtone-content3 img {
        width: 20em!important;
    }
    .ringtone-content4 img {
        margin-left: 0!important;
        width: 20em!important;
    }
    .clock-detail2 img {
        margin-top: 3em!important;
    }
    .lockscreen-logo {
        width: 5em!important;
        margin-right: -1em!important;
    }
    .cleanup-content3 img {
        width: 20em!important;
    }
    .cleanup-content3 div.counter {
        margin-top: 20em!important;
    }
    .cleanup-content4 img {
        width: 22em!important;
        margin-top: 7em!important;
        margin-left: 0!important;
    }
    
    .gameopt-content4 img {
        /* width: 26em!important; */
        margin-left: 0!important;
    }
    .coolface-content1 div.counter {
        margin-top: 16em!important;
    }
    .coolface-content2 div.counter {
        margin-top: 16em!important;
    }
    .coolface-content3 div.counter {
        margin-top: 16em!important;
    }
    .coolface-content4 div.counter {
        margin-top: 16em!important;
    }
    .constellation-content4 img{
        margin-left: 0!important;
    }

}
@media only screen and (max-width:768px) {
    .flex-s .flex-center {
        justify-content: center !important;
    }
    .detial-item .counter .counter-inner {
        display: block;
    }
    .counter-inner img.compute-logo {
        display: inline-block;
    }
    .counter>img.androidBtn, .counter>img.iosBtn {
        display: block;
        /* display: inline-block; */
        margin: 0 auto 0.5em;
        width: 6em;
    }
    .counter>img.compute-logo {
        display: none;
    }
    .detial-item .counter {
        margin-top: 2rem;
    }
    /* .detial-item .counter img.androidBtn {
        width: 6em;
    } */
    .detial-item img.compassImage {
        margin-left: 18%;
    }
    .detial-item img.noteImage {
        margin-left: 12%;
    }
    .detial-item:first-child {
        padding-bottom: 1em;
    }
    .clock-content2 img {
        margin-left: 5em!important;
    }
    .weather-content2 img {
        width: 60%!important;
    }
    .lockscreen-logo {
        width: 1.8em!important;
        height: 1.8em!important;
        margin-top: -.12em!important;
    }
    .lockscreen-content2 img {
        width: 56%!important;
    }
    .cleanup-content1 img {
        width: 50%!important;
    }
    .cleanup-content2 img {
        width: 60%!important;
        margin-top: 1em!important;

    }
    .cleanup-content3 img {
        width: 45%!important;
    }
    .cleanup-content4 img {
        width: 55%!important;
    }
    .gameopt-content4 img {
        width: 50%!important;
        padding-bottom: 2em!important;
    }
    .coolface-counter {
        margin-top: -3em!important;
    }
    
}